h1 {
  margin: 10px 0;
  font-size: 39px;
  line-height: 1.42857143;
}
h1 small {
  font-size: 26px;
}
h2 {
  margin: 10px 0;
  font-size: 26px;
  line-height: 1.42857143;
  clear: both;
}
h2 small {
  font-size: 19.5px;
}
h3 {
  margin: 10px 0;
  font-size: 23.4px;
  line-height: 1.42857143;
  position: relative;
  z-index: 10;
  font-weight: bold;
}
h3 small {
  font-size: 15px;
}
h3 i {
  margin-right: 10px;
}
@media (max-width: 700px) {
  h3 {
    font-size: 150%;
  }
}
.moduletable h3 {
  line-height: 1em;
  margin-bottom: 30px;
}
h4 {
  margin: 10px 0;
  font-size: 15px;
  line-height: 1.42857143;
}
h4 small {
  font-size: 13px;
}
h5 {
  margin: 10px 0;
  font-size: 14px;
  line-height: 1.42857143;
}
h5 small {
  font-size: 11px;
}
h6 {
  margin: 10px 0;
  font-size: 13px;
  line-height: 1.42857143;
}
body,
p {
  font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
}
ul,
legend {
  margin-bottom: 30px;
}

h2.article-title,
h1.article-title,
.componentheading,
.contentheading {
  margin: 0 0 30px !important;
  position: relative;
  z-index: 1;
}
h2.article-title a:hover,
h1.article-title a:hover,
.componentheading a:hover,
.contentheading a:hover {
  text-decoration: none;
  color: #3069ab !important;
}
h2.article-title :after,
h1.article-title :after,
.componentheading :after,
.contentheading :after,
h2.article-title:after,
h1.article-title:after,
.componentheading:after,
.contentheading:after {
  height: 4px;
  background: #3069ab;
  content: " ";
  width: 40px;
  left: 0px;
  bottom: -8px;
  position: absolute;
}
h2.article-title {
  font-size: 2.6em;
}
.alert {
  margin-bottom: 30px;
}
.alert {
  padding: 20px 30px 20px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #fff;
}
.alert.alert-message {
  background: #d9edf7;
  color: #3a87ad;
  border: 1px solid #bce8f1;
}
.alert.alert-block,
.alert.alert-warning,
.alert.btn-warning {
  border-color: #faebcc !important;
  color: #c09853 !important;
}
.alert.alert-block h4,
.alert.alert-warning h4,
.alert.btn-warning h4 {
  color: #c09853 !important;
}
.alert.alert-error,
.alert.btn-error {
  border-color: #ebccd1 !important;
  color: #b94a48 !important;
}
.alert.alert-error h4,
.alert.btn-error h4 {
  color: #b94a48 !important;
}
.alert.alert-success,
.alert.btn-success {
  border: 2px solid #d6e9c6 !important;
  color: #468847 !important;
}
.alert.alert-success h4,
.alert.btn-success h4 {
  color: #468847 !important;
}
.alert.alert-info,
.alert.btn-info {
  border: 2px solid #bce8f1 !important;
  color: #3a87ad !important;
}
.alert.alert-info h4,
.alert.btn-info h4 {
  color: #3a87ad !important;
}
.alert.btn-danger {
  border: 2px solid #faebcc !important;
  color: #c09853 !important;
}
.alert.btn-danger h4 {
  color: #c09853 !important;
}
.alert a,
.alert button,
.alert p,
.alert div,
.alert h4 {
  color: #444444;
  opacity: 1;
}
input {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#mainWrap h1,
#mainWrap h2 {
  margin: 0;
}
#mainWrap h1 span,
#mainWrap h2 span,
#mainWrap h1 a,
#mainWrap h2 a,
#mainWrap p,
#mainWrap div,
#mainWrap li {
  color: #444444;
  font-weight: 300;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}
img.fullwidth {
  width: 100%;
}

p {
  margin: 0 0 30px;
  line-height: 1.71428571;
  color: #444444;
}
p small,
p .small {
  font-size: 12px;
  color: #999999;
}
a,
.zentitle {
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
}

small {
  font-size: 85%;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
cite {
  font-style: normal;
}
.muted {
  color: #999999;
}
.highlight {
  background-color: #FFC;
  font-weight: bold;
  padding: 1px 4px;
}

code {
  display: block;
  max-height: 400px;
  overflow: scroll;
  margin: 20px 0;
}
body h1,
body h1 a,
body h2,
body h2 a,
body .moduletable h3,
body h4,
body h5,
body h6 {
  color: inherit;
}

blockquote {
  font-size: 1.7em !important;
  line-height: 1.2em;
  margin: 20px 0 !important;
  font-weight: 300;
  color: #999;
  letter-spacing: 0.12px;
}
blockquote p,
.jb_quoteleft p,
.jb_quoteright p {
  background: none !important;
  line-height: 1.2em;
}
.jb_author {
  float: right;
  color: #999;
  font-style: italic;
}

.headline {
  text-align: center;
  color: inherit;
  clear: both;
  background: #fff;
  line-height: 3em;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eeeeee;
}
.subheading {
  text-align: center;
  font-style: italic;
  padding: 10px;
  color: #919191;
  margin-bottom: 30px;
  font-size: 90%;
  background: none;
  border-top: 1px solid #ffffff;
}
ul.simple {
  margin: 0 0 30px;
}
ul.simple ul {
  margin: 0;
}
ul.simple ul li:last-child,
ul.simple ul li:last-child a {
  border-bottom: 0;
}
ul.simple ul li:first-child,
ul.simple ul li:first-child a {
  border-top: 0;
}
ul.simple li {
  list-style-type: none;
  padding: 8px 0;
  border-bottom: 1px solid #eee;
}
ul.simple li li {
  background: none !important;
}
ul.simple ol {
  list-style-type: decimal;
}
ul.simple li:last-child,
ul.simple li:last-child a {
  border-bottom: 0;
}
ul.simple li:first-child,
ul.simple li:first-child a {
  border-top: 0;
}
ul.simple li {
  list-style-type: none;
  padding: 8px 0 !important;
}

div.divider {
  height: 1px;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #eee;
  margin-bottom: 30px;
  clear: both;
}
.item-inner {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.minus100 {
  margin-top: -100px;
}
.minus110 {
  margin-top: -110px;
}
.minus90 {
  margin-top: -90px;
}
.minus80 {
  margin-top: -80px;
}
.minus70 {
  margin-top: -70px;
}
.minus60 {
  margin-top: -60px;
}
.minus50 {
  margin-top: -50px;
}
.minus40 {
  margin-top: -40px;
}
.minus30 {
  margin-top: -30px;
}
.minus20 {
  margin-top: -20px;
}
.minus10 {
  margin-top: -10px;
}